2 Replies Latest reply on Oct 22, 2009 11:00 AM by Daniel Filgueiras

    There is no way to installl JOPR on Postgres 8.1

    Daniel Filgueiras Newbie

      There is no way to installl JOPR on Postgres 8.1 ?

      I was install JOPR on my client server, when I failed to check his BD version of posgres.

      What features of Postgres 8.2.x is used by JOPR that does not have on 8.1 ?

      Tks.